<?xml version="1.1" encoding="UTF-8"?>

<!--
 * See the NOTICE file distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This is free software; you can redistribute it and/or modify it
 * under the terms of the GNU Lesser General Public License as
 * published by the Free Software Foundation; either version 2.1 of
 * the License, or (at your option) any later version.
 *
 * This software is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this software; if not, write to the Free
 * Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
 * 02110-1301 USA, or see the FSF site: http://www.fsf.org.
-->

<xwikidoc version="1.5" reference="openDesk.WebHome" locale="">
  <web>openDesk</web>
  <name>WebHome</name>
  <language/>
  <defaultLanguage/>
  <translation>0</translation>
  <creator>xwiki:XWiki.Admin</creator>
  <parent>Main.WebHome</parent>
  <author>xwiki:XWiki.Admin</author>
  <contentAuthor>xwiki:XWiki.Admin</contentAuthor>
  <version>1.1</version>
  <title>openDesk</title>
  <comment/>
  <minorEdit>false</minorEdit>
  <syntaxId>xwiki/2.1</syntaxId>
  <hidden>true</hidden>
  <content>{{translation key="openDesk.home.intro"/}}</content>
  <object>
    <name>openDesk.WebHome</name>
    <number>0</number>
    <className>XWiki.RedirectClass</className>
    <guid>82f158b2-f0c4-4718-8027-e93d17704778</guid>
    <class>
      <name>XWiki.RedirectClass</name>
      <customClass/>
      <customMapping/>
      <defaultViewSheet/>
      <defaultEditSheet/>
      <defaultWeb/>
      <nameField/>
      <validationScript/>
      <location>
        <cache>0</cache>
        <classname/>
        <disabled>0</disabled>
        <displayType>input</displayType>
        <freeText>discouraged</freeText>
        <multiSelect>0</multiSelect>
        <name>location</name>
        <number>1</number>
        <picker>1</picker>
        <prettyName>Location</prettyName>
        <relationalStorage>0</relationalStorage>
        <separator> </separator>
        <size>30</size>
        <sql/>
        <unmodifiable>0</unmodifiable>
        <classType>com.xpn.xwiki.objects.classes.PageClass</classType>
      </location>
    </class>
    <property>
      <location>openDesk.Newsfeed.WebHome</location>
    </property>
  </object>
</xwikidoc>
